RubyGems Navigation menu

ruboty-bundler 0.1.1

Ruboty plug-in to manage Gemfile on GitHub repository

Versions:

  1. 0.1.3 - August 16, 2016 (8 KB)
  2. 0.1.2 - March 11, 2015 (8 KB)
  3. 0.1.1 - March 11, 2015 (8 KB)
  4. 0.1.0 - March 11, 2015 (7.5 KB)

Runtime Dependencies (2):

Development Dependencies (2):

  • bundler ~> 1.8
  • rake ~> 10.0
  • Owners:

    Authors:

    • Ryo Nakamura

    SHA 256 checksum:

    b4af0cb4aa63d8454847c2f1f3c83722dde41627cdb595ee1757fb415df72b6e

    Total downloads 5,532

    For this version 1,011

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: